$color__background-body:   #f7f7f7;
$color__background-screen: #f1f1f1;
$color__background-pre:    #eee;

$color__bg-preloader-cover: #ffffff;

$color__white: #ffffff;
$color__dark: #000000;

$color__text-screen: #21759b;

$color__border-table:  #ECECEC;
$color__border-pre:    darken( $color__background-pre, 10% );

$color__not-valid: #ee5151;
$color__valid:     #5CB85C;
$color__info:      #f5f9ff;